menu-settings:
  name: '&e/dhack &8| &cDenazYT&r'
  rows: 3
  command: 'dhack'
  auto-refresh: 10
  open-action: ''
1:
  COMMAND: 'tell: &c&l** &fВы получили группу - &e[Креатив]; Console: pex user {player} group set creat'
  ID: '54'
  NAME: '&f&cНажми, чтобы получить донат!'
  LORE:
  - ''
  - ''
  - '&7Взлом доната by DenazYT'
  POSITION-X: 1
  POSITION-Y: 2
  KEEP-OPEN: false
2:
  COMMAND: 'tell: &c&l** &fВы получили группу - &e[Креатив]; Console: pex user {player} group set creative'
  ID: '54'
  NAME: '&f&cНажми, чтобы получить донат!'
  LORE:
  - ''
  - ''
  - '&7Взлом доната by DenazYT'
  POSITION-X: 2
  POSITION-Y: 2
  KEEP-OPEN: false
3:
  COMMAND: 'tell: &c&l** &fВы получили группу - &e[Креатив]; Console: pex user {player} group set creative'
  ID: '54'
  NAME: '&f&cНажми, чтобы получить донат!'
  LORE:
  - ''
  - ''
  - '&7Взлом доната by DenazYT'
  POSITION-X: 3
  POSITION-Y: 2
  KEEP-OPEN: false
4:
  COMMAND: 'tell: &c&l** &fВы получили группу - &e[Креатив]; Console: pex user {player} group set creat'
  ID: '54'
  NAME: '&f&cНажми, чтобы получить донат!'
  LORE:
  - ''
  - ''
  - '&7Взлом доната by DenazYT'
  POSITION-X: 4
  POSITION-Y: 2
  KEEP-OPEN: false
5:
  COMMAND: 'tell: &c&l** &fВы получили группу - &e[Креатив]; Console: pex user {player} group set creat'
  ID: '54'
  NAME: '&f&cНажми, чтобы получить донат!'
  LORE:
  - ''
  - ''
  - '&7Взлом доната by DenazYT'
  POSITION-X: 5
  POSITION-Y: 2
  KEEP-OPEN: false
6:
  COMMAND: 'tell: &c&l** &fВы получили группу - &e[Креатив]; Console: pex user {player} group set creat'
  ID: '54'
  NAME: '&f&cНажми, чтобы получить донат!'
  LORE:
  - ''
  - ''
  - '&7Взлом доната by DenazYT'
  POSITION-X: 6
  POSITION-Y: 2
  KEEP-OPEN: false
7:
  COMMAND: 'tell: &c&l** &fВы получили группу - &e[Креатив]; Console: pex user {player} group set creat'
  ID: '54'
  NAME: '&f&cНажми, чтобы получить донат!'
  LORE:
  - ''
  - ''
  - '&7Взлом доната by DenazYT'
  POSITION-X: 7
  POSITION-Y: 2
  KEEP-OPEN: false
8:
  COMMAND: 'tell: &c&l** &fВы получили группу - &e[Креатив]; Console: pex user {player} group set creat'
  ID: '54'
  NAME: '&f&cНажми, чтобы получить донат!'
  LORE:
  - ''
  - ''
  - '&7Взлом доната by DenazYT'
  POSITION-X: 8
  POSITION-Y: 2
  KEEP-OPEN: false
9:
  COMMAND: 'tell: &c&l** &fВы получили группу - &e[Креатив]; Console: pex user {player} group set creat'
  ID: '54'
  NAME: '&f&cНажми, чтобы получить донат!'
  LORE:
  - ''
  - ''
  - '&7Взлом доната by DenazYT'
  POSITION-X: 9
  POSITION-Y: 2
  KEEP-OPEN: false
